Subject: Re: [Ieprep] Atlanta ieprep Agenda

From: [email-masked]
Date: Tue, 12 Nov 2002 15:55:46 EST

In a message dated 11/12/2002 1:14:35 PM Eastern Standard Time, [email-masked] 
writes:

>      On Tue, 12 Nov 2002 [email-masked] wrote:
>     > [MAP] My requirement is that the specs "allow" a carrier to keep 
> records
>     > related to individual calls by providing the necessary functionality. 
> It does
>     > not address "billng", since I don't care what they do with the 
> detailed call
>     > records.
> 
> You might also take care to make clear that you're not asking for
> functionality which would support carriers performing accounting on this
> traffic, but instead for functionality which would support proxy operators
> performing accounting, which already exists and is uncontroversial.
> 

[MAP]
In draft-pierce-ieprep-assured-service-req-00, Section 6.8, I wrote:

Call Detail records (CDR) can be maintained by the proxy...

In draft-pierce-ieprep-assured-service-arch-00, Section 3, I identified that 
the "Assured Service" requires a network architecture in which a proxy 
provides the capabilities related to originating an "Assured Service" call. 
Part of these capabilities would be "accounting".

I'm glad we agree that this "already exists and is uncontroversial." The 
discussion on this list would have lead one to believe otherwise.

Mike Pierce
Artel

---

From: RJ Atkinson <[email-masked]>
Date: Tue, 12 Nov 2002 19:57:33 -0500

On Tuesday, Nov 12, 2002, at 15:55 America/Montreal, [email-masked] 
wrote:
> In draft-pierce-ieprep-assured-service-arch-00, Section 3, I 
> identified that the "Assured Service" requires a network architecture 
> in which a proxy provides the capabilities related to originating an 
> "Assured Service" call.

At best, I don't understand what the above means.  If someone can 
translate,
please feel free to do so.

Ran

_______________________________________________
Ieprep mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ieprep